###后台接口父地址(必填)
#VITE_API_URL=/api
###
####后台接口全路径地址(必填)
#VITE_DOMAIN_URL=http://foresightventures.wncwb.com/index.php/api
###
####图片父地址(必填)
#VITE_IMG_API_URL=/uploads
###
####图片全路径(必填)
#VITE_IMG_DOMAIN_URL=http://foresightventures.wncwb.com/uploads


#后台接口父地址(必填)
VITE_API_URL=/index.php/api
##
##后台接口全路径地址(必填)
VITE_DOMAIN_URL=http://fv.choobest.com/index.php/api
#VITE_DOMAIN_URL=https://foresightventures.com/index.php/api
#
##图片父地址(必填)
VITE_IMG_API_URL=/uploads
#
##图片全路径(必填)
VITE_IMG_DOMAIN_URL=http://fv.choobest.com/uploads
#VITE_IMG_DOMAIN_URL=https://foresightventures.com/uploads